/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://rosjardins.com
 Description: Tema fill de GeneratePress per Ros Jardins
 Author:       Ros Jardins
 Author URI:   https://rosjardins.com
 Template:     generatepress
 Version:      1.0
*/


/* =========================
   CSS PERSONALITZAT
   ========================= */


/* =========================
   TREURE El HEADER A UNA PAGINA
   ========================= */
.page-id-100 header#masthead {
    display: none;
}

/* =========================
   TREURE El FOOTER A UNA PAGINA
   ========================= */
.page-id-100 #colophon,
.page-id-100	 .site-footer {
  display: none !important;
}
/* =========================
   TREURE EL ESPAI DE LA CAPÇALERA UNA PAGINA
   ========================= */
.page-id-312 .site-content {
    padding-top: 0;
}

/* =========================
   TREURE EL MADE WITH GENERATEPRESS
   ========================= */
.site-info {
    display: none;
}